/* Hey! Quit snooping around! */


body {
	color: black;
	font-family: Georgia, Arial, Verdana;

	margin:auto;
	margin-bottom:95px;
	
  padding:0 20px 0 20px;
  
  min-width: 50%;
	max-width: 1000px;

	display: flex;
	flex-direction: column;

	background-image: url("/img/card.png");
	background-color: #961E28;
}

/* old body
body {
  color: black;
  font-family: Georgia, Arial, Verdana;
	
	margin:auto;
	width:1200px;

	background-image: url("/img/card.png");
	background-color:#961E28;
}
*/

/* main tags */

p {
	color: MintCream;
}

a {
  color: DeepSkyBlue; 
}

a:hover {
  color: LightBlue; 
}


h1, h2, h3, h4, h5, p, i, b, u, s {
	margin: 0;
	padding: 0;
}

/* custom fonts */
@font-face {
	font-family: mom;
	src: url(/mom.ttf);
}

/* margins, paddings, alignments, etc. */

/* navbar */
header {
	text-align: center;
}

br {
   display: block;
   margin: 5px 0;
}

footer br {
   margin:0;
}

/* Glyph, by Harry Roberts */

hr {
    padding: 0;
    border: none;
    border-top: medium double MintCream;
    color: MintCream;
    text-align: center;
    box-shadow: 2px 2px rgba(0,0,0,0.45);
}

nav ul {
	list-style: none;
	text-shadow: 2px 2px rgba(0, 0, 0, 0.45);
	font-size: 20px;

	
	display:flex;
	align-items: center;
	justify-content: center;


	padding: 0;
}

nav ul a {
	width: 100%;
	padding: 0px 10px 0px 10px;
}

nav ul a {
	color: white;
	text-decoration: none;
}

nav ul a:hover {
	color: PowderBlue;
}

nav {
	width: 50%;
	margin: auto;
}

/* IDs */

/* classes */
.thumbnail {
  margin: 5px 10px 0px 10px;
  
  display: inline-block;
  height: auto;
  width: auto;
  border:2px solid #FFFFFF;
  outline:4px solid rgba(0, 0, 0, 0.2);
  
  max-width: 40%;
  max-height: 40%;
}
      
.caption {
  float: right;
  display: block;
  margin: 0px 5px 0px 5px;
  color: rgba(150,150,150);
  text-align: center;
  font-style: italic;
}

/* text */

#shadowlight {
	text-shadow: 2px 2px rgba(0, 0, 0, 0.45);
}

#shadowheavy {
	text-shadow: 4px 4px rgba(0, 0, 0, 0.45);
}

#gybelogo {
	font-family: mom;
	font-size: 30px;
	font-weight: normal;
	text-shadow: 2px 2px rgba(0, 0, 0, 0.45);
	margin:10px;
}

#embossed {
	color: rgba(120, 45, 50, 0.5);
	text-shadow: -1px -2px rgba(0, 0, 0, 0.45);
	font-weight: normal;
}

#cover {
	text-align: center;
	margin: auto;
	padding:10px;
}

/* unorganized */

#cover-container {

  /* Dont use!
	padding: 5px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	*/
	
	display:flex;
	justify-content:center;
	align-content:center;
	height : 100vh

}

footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;

	padding: 15px 0 15px 0;
	
	background-image: url('/img/card.png');
	filter: brightness(85%);
	border-top:2px solid rgba(0,0,0,0.15);

	/* This is nice, but it ruins the embossed-look of the text. */
	/* background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.25) 100%); */
}